body {
	font: 100% "Century Gothic", Arial, Helvetica, sans-serif;
	background: #dee0e0 url(background.png) fixed left top;
	margin: 0; 
	padding: 0;
	text-align: center;
	letter-spacing: 10px;
	text-transform: uppercase;
	color: #a6a8ab;
}

h1 {
	font-weight: normal;
	font-style: normal;
	padding: 0;
	margin: 0;
	font-size: 20px;
}
img.logo {
	margin: 80px;
}


.oneColElsCtr #container {
	width: 46em;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
}
.oneColElsCtr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}